GENERIC_TIMEZONE=America/Denver
TZ=America/Denver
SSL_EMAIL=alexanderlebens@gmail.com

DATA_FOLDER=/root/n8n/
NODE_ENV=production
DOMAIN_NAME=alexlebens.net
SUBDOMAIN=n8n
WEBHOOK_URL=https://n8n.alexlebens.net/

N8N_BASIC_AUTH_USER=alexlebens
N8N_BASIC_AUTH_PASSWORD='24wrsfxv@$WRSFXV'
N8N_METRICS=true
N8N_BASIC_AUTH_ACTIVE=false
N8N_HOST=n8n.alexlebens.net
N8N_PORT=5678
N8N_PROTOCOL=http
